.top_line {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #70941A;
}
.bord1 {
	border: 1px solid #5B8E22;

}


a:link.up_link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
.head {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #719E27;
}
.txt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 1.5;
	font-weight: normal;
	color: #000;
}
a:link.txtl_ink{
	
font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 1.5;
	font-weight: normal;
	color: #000;
	text-decoration:none;
}
a:visited.txtl_ink{
	
font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 1.5;
	font-weight: normal;
	color: #000;
	text-decoration:none;
}

a:hover.txtl_ink{
	
font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 1.5;
	font-weight: normal;
	color: #000;
	text-decoration:underline;
}


a:link.more {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #719E27;
	text-decoration: underline;
}
a:visited.more {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #719E27;
	text-decoration: underline;
}
a:hover.more {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #6A9127;
	text-decoration: none;
}


a:link.more1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-decoration: underline;
}
a:visited.more1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-decoration: underline;
}
a:hover.more1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}


.head1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}



a:visited.up_link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
.txt1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 1.5;
	font-weight: normal;
	color: #FFF;
}

a:hover.up_link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}

/* Banner */



div#banner {
	height: 225px;
	background: transparent center center no-repeat;
	overflow: hidden;
	width: 946px;
	border: 6px solid #E5E4E2;
}


div#home_banner_wrapper {
	height: 426px;
	/*background: transparent url(../img/bg_header..jpg) center -70px repeat-x;*/
	clear: both;
	overflow: hidden;
	display: block;
	position: relative;
	margin: 0 0;
	
	
}
div#home_banner_liner {
	border: 1px solid #eeece7;
	position: absolute;
	top: 25px;
	left: 50%;
	height: 426px;
	width: 946px;
	margin-left: -465px;
}
div#home_banner_bg {
	position: absolute;
	top: 13px;
	left: 50%;
	margin-left: -473px;
	width: 946px;
	height: 426px;
	
}
div#home_banner {
	width: 946px;
	height: 426px;
	background: transparent center center no-repeat;
	position: absolute;
	overflow: hidden;
	display: block;
	top: 0;
	margin: 0 0;
	padding: 0;
}



/* ARRAY OF BANNERS */
ul#home_banner_array {
	position: relative;
	top: 0;
	margin: 0;
	padding: 0;
	list-style:none;
	width: 1900000px;
}
ul#home_banner_array li{
	float: left;
	width: 946px;
	height: 426px;
	margin: 0;
	padding: 0;
	display: block;
	background: url() 0 0 no-repeat;
}
/* HOME ARROWS */

a#arrow_right, a#arrow_left {
	display: block;
	width: 100px;
	height: 100px;
	position: absolute;
	top: 315px;
	left: 50%;
	margin-left: -598px;
	overflow: hidden;
	background: transparent url(images/arrow_left.png) center center no-repeat;
	text-align: left;
	text-indent: -9999px;
}
a#arrow_right {
	margin-left: 498px;
	background: transparent url(images/arrow_right.png) center center no-repeat;
}
a#arrow_right:hover {
	background: transparent url(images/arrow_right.png) 45px center no-repeat;
}
a#arrow_left:hover {
	background: transparent url(images/arrow_left.png) 30px center no-repeat;
}

/* END Banner*/

a:link.foot1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
a:visited.foot1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
a:hover.foot1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
a:link.foot2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
a:visited.foot2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
a:hover.foot2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
.bord1 {
	border: 1px solid #628C16;
}
a:link.pro1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #628C16;
	text-decoration: none;
}
a:visited.pro1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #628C16;
	text-decoration: none;
}
a:hover.pro1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}






.buttonmenu{
list-style-type: none;
margin: 0;
padding: 0;
width: 218px;
}

.buttonmenu li a{
	color: white;
	display: block;
	width: 100%;
	padding: 2px 4px;
	text-decoration: none;
	font-weight: bold;
	border: 1px solid;
	border-color:#5D8F22; /*light dark dark light*/
	background-color: #425E0F;
	text-decoration:none;
}


.buttonmenu li a:visited{
color: white;
}

.buttonmenu li a:hover, .buttonmenu li a:active{
	color: black;
	background-color: #5D8F22;
}
.comp_name {
	font-family: "Agency FB";
	font-size: 30px;
	font-weight: bold;
	color: #2E3C13;
	text-decoration: none;
}
